Subject: [PATCH 0/4] Update am437x and am335x dts to probe with ti-sysc

From: [email-masked] (Tony Lindgren)
Date: Wed, 26 Sep 2018 08:59:11 -0700

* Keerthy <[email-masked]> [180926 04:12]:
> So the below patch is solving the problem only for the first iteration
> but i see the problem recurring from second iteration of suspend.
> 
> I tried the above cycle multiple times on am437x-gp-evm. I believe
> we are one step closer still not completely fixed.

OK thanks, that's interesting, I'll take a look. Good to hear
that is the reason for pixcir issues though :)

FYI, Grygorii also pointed out that am335x gpio debounce bit
needs to be 18 not 8 for all gpio instances in am33xx-l4.dtsi.
Otherwise am335x-evm won't boot.

So I'll be posting at least one more updated test branch.

Regards,

Tony